## dh-di 3

=== debian/changelog ===
dh-di (3) unstable; urgency=low

  * Policy version 3.8.3: no changes required.
  * Add FILES section to dh_di_numbers(1); compare debhelper 7.4.1.
  * Only append the basename of each source directory in di-numbers to the
    destination directory, not the whole source directory (LP: #430724).

 -- Colin Watson <cjwatson@debian.org>  Wed, 16 Sep 2009 23:27:06 +0100

dh-di (2) unstable; urgency=low

  * Fix semantics of symlink creation in _numbers files.

 -- Colin Watson <cjwatson@debian.org>  Wed, 26 Aug 2009 23:30:31 +0100

dh-di (1) unstable; urgency=low

  * Initial release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 13 Aug 2009 13:51:07 +0100
