=== debian/control ===
Source: dh-di
Section: devel
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Colin Watson <cjwatson@debian.org>
Build-Depends: debhelper (>= 7.0.8), perl (>= 5.6.0-16)
Standards-Version: 3.8.3
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/dh-di

Package: dh-di
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Debhelper addon for debian-installer
 This debhelper addon automates various specialised tasks needed to build
 packages that form part of the Debian installer (d-i).
