## dh-di 5

=== debian/changelog ===
dh-di (5) unstable; urgency=low

  [ Colin Watson ]
  * Tell dh to skip dh_di_numbers if a di-numbers file doesn't exist.

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

  [ Christian Perrier ]
  * Add myself to Uploaders

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jul 2013 12:46:29 +0200

dh-di (4) unstable; urgency=low

  * Team upload

  [ Colin Watson ]
  * Make debian/copyright non-executable.

  [ Christian Perrier ]
  * Use 1.0 as Format-Specification for debian/copyright
  * Policy version 3.9.4: no changes required.

 -- Christian Perrier <bubulle@debian.org>  Sun, 12 May 2013 14:10:16 +0200
