=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Colin Watson <cjwatson@debian.org>
-Build-Depends: debhelper (>= 7.0.8), perl (>= 5.6.0-16)
-Standards-Version: 3.8.3
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/dh-di
+Uploaders: Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>
+Build-Depends: debhelper (>= 9), perl (>= 5.6.0-16)
+Standards-Version: 3.9.4
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/dh-di.git
+Vcs-Git: git://anonscm.debian.org/d-i/dh-di.git
 
 Package: dh-di
 Architecture: all
