## dh-di 6

=== debian/changelog ===
dh-di (6) unstable; urgency=medium

  [ Colin Watson ]
  * Add Files field to licence paragraph in debian/copyright, as required by
    the current specification.

  [ Christian Perrier ]
  * Update Standards to 3.9.5 (checked)

 -- Christian Perrier <bubulle@debian.org>  Thu, 02 Jan 2014 10:01:50 +0100
