## dh-di 8

=== debian/changelog ===
dh-di (8) unstable; urgency=medium

  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.
  * Declare binary package as Multi-Arch: foreign.

 -- Colin Watson <cjwatson@debian.org>  Sun, 31 Jan 2016 16:45:54 +0000

dh-di (7) unstable; urgency=medium

  [ Colin Watson ]
  * Policy version 3.9.6: no changes required.

 -- Christian Perrier <bubulle@debian.org>  Sun, 17 Jan 2016 21:31:42 +0100
