=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), perl (>= 5.6.0-16)
 Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/d-i/dh-di.git
-Vcs-Git: https://anonscm.debian.org/git/d-i/dh-di.git
+Vcs-Browser: https://salsa.debian.org/installer-team/dh-di
+Vcs-Git: https://salsa.debian.org/installer-team/dh-di.git
 
 Package: dh-di
 Architecture: all
