## dh-di 10

=== debian/changelog ===
dh-di (10) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927561)

  [ Colin Watson ]
  * dh_di_numbers: Rename install_dir to install_di_dir, to avoid clashing
    with a subroutine defined in Debian::Debhelper::Dh_Lib.

 -- Colin Watson <cjwatson@debian.org>  Thu, 18 Jul 2019 08:29:49 +0100
