=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>
+Uploaders: Colin Watson <cjwatson@debian.org>
 Build-Depends: debhelper (>= 9), perl (>= 5.6.0-16)
 Standards-Version: 3.9.6
 Vcs-Browser: https://salsa.debian.org/installer-team/dh-di
