## dh-di 11

=== debian/changelog ===
dh-di (11) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Update URL of copyright format to https, to fix lintian tag.

  [ Colin Watson ]
  * Add "Provides: dh-sequence-d-i".

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 18 Jul 2022 14:41:14 +0200
