=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${perl:Depends}
+Provides: dh-sequence-d-i
 Description: Debhelper addon for debian-installer
  This debhelper addon automates various specialised tasks needed to build
  packages that form part of the Debian installer (d-i).
